Dell OpenManage Web Server POST Request Heap Overflow Vulnerability

Dell OpenManage Web Server has been reported prone to a remote heap overflow vulnerability. The issue presents itself due to a lack of sufficient bounds checks performed on POST request data.

A remote attacker may exploit this issue to corrupt heap based memory management structures located adjacent to the affected buffer.


 

Privacy Statement
Copyright 2010, SecurityFocus